
.about-fork {
    background: center url('/img/about-fork/mob-bg.png') no-repeat;
    background-size: cover;
}

.about-fork__wrapper {
    @include flexbox(column nowrap, center, center);
}

.company__item {
    @include flexbox(column wrap, center, center);
    padding-top: 50px;
}

.about-fork__header {
    @include textbox($font-montserrat, $fontw-b, 36px, 48px, center, $white);
    padding-top: 50px;
}

.company__comment {
    @include textbox($font-lato, $fontw-r, 16px, 24px, center, $white);
    font-style: italic;
    padding-top: 20px;
}

.about-fork__additional {
    @include textbox($font-lato, $fontw-r, 14px, 21px, center, $addtext);
    position: relative;
    padding: 50px 0;
    &::after {
        position: absolute;
        content: '';
        width: 80%;
        height: 1px;
        top: 85%;
        left: 50%;
        transform: translateX(-50%);
        background: $addtextline;
    }
}

.tran {
    opacity: 0;
}

@media(min-width: $bigmob) {
    .company__comment {
        width: 75%;
    }
}

@media(min-width: $tablet) {

    .about-fork {
        background: center url('/img/about-fork/tablet-bg.png') no-repeat;
        background-size: cover;
    }

    .about-fork__wrapper {
        @include flexbox(row wrap, baseline, space-between);
    }
    .company__item {
        flex: 0 0 50%;
    }
    .company__comment {
        width: 80%;
    }
}

@media(min-width: $desktop) {

    .about-fork {
        background: center url('/img/about-fork/desk-bg.png') no-repeat;
        background-size: cover;
    }

    .container {
        max-width: 1200px;
        margin: 0 auto;
    }
    .company__item {
        flex: 0 0 (100% / 3);
    }
}